@charset "big5";
.pagetop {
	background-image: url(../images/sell_top_bg.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 436px;
}
.pagetop_2 {
	background-image: url(../images/sell_top_bg.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 71px;
	background-position: 1px 0px;
}
.page_title {
	background-image: url(../images/sell_title_1.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 32px;
}
.page_title_1 {
	background-image: url(../images/sell_title_1.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 32px;
}
.page_title_2 {
	background-image: url(../images/sell_title_2.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 32px;
}
.page_title_3 {
	background-image: url(../images/sell_title_3.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 32px;
}
.page_title_4 {
	background-image: url(../images/sell_title_4.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 32px;
}
.page_title_5 {
	background-image: url(../images/sell_title_5.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 32px;
}
.page_title_6 {
	background-image: url(../images/sell_title_6.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 32px;
}
.page_nav {
	background-image: url(../images/sell_nav.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 39px;
	line-height: 39px;
	padding-left: 113px;
}
.page_nav a{ text-decoration:none;}
.page_nav a:hover{ text-decoration:underline;}
.step_title {
	font-size: 13px; font-weight: bold;	color: #4e8940;	text-decoration: none;
	margin: 3px 0px 0px 0px;
}
.step_title a {
	color: #4e8940;	text-decoration: none;
	width:105px;
}
.step_title a:hover { color: #ff6600; text-decoration:underline; }
.step_list { margin-top: 1px; }
.step_list a {
	color: #767676;
	text-decoration: none;
	display: block;
/*	width: 105px;*/
	margin: 5px 0px 0px 0px;
}
.step_list a:hover { color:#ff6600; text-decoration:underline;}
.sellbox {
	margin: 10px 0px;
}
.page_rightbox {
	width: 499px;
	margin: 10px 0px 0px 0px;
	float: left;
}
.page_msgbox {
	margin: 10px 0px 0px 32px;
}
.lm_5s_title_on {
	height: 32px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #42A213;
	width: 135px;
	clear: both;
	margin: 5px 8px 0px 8px;
}
.lm_5s_title_on a { font-size: 13px; font-weight: bold; color: #ff6600; text-decoration: none;}
.lm_5s_title_on a:hover { color:#ff6600; text-decoration:underline; }

.lm_5s_title {
	height: 32px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #42A213;
	width: 135px;
	clear: both;
	margin: 5px 8px 0px 8px;
}
.lm_5s_title a { font-size: 13px; font-weight: bold; color: #1f7710; text-decoration: none;}
.lm_5s_title a:hover { color:#ff6600; text-decoration:underline; }
.lm_5s_line {
	height: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #42A213;
	width: 135px;
	clear: both;
	margin: 5px 8px 0px 8px;
}
.lm_list_on { color:#ff6600;}

.lm_list { width: 135px; margin: 10px 8px 0px 8px; color:#837c51;}
.lm_list a {
	color:#837c51;
	text-decoration: none;
	background-image: url(/imagesNew/tip_gre.gif);
	background-repeat: no-repeat;
	background-position: 2px 2px;
	display: block;
	padding-left: 15px;
	clear: both;
	line-height: 120%;
	margin: 0px 0px 10px 8px;
}
.lm_list a:hover {	color:#ff6600;	text-decoration: underline;}
.lm_more {
	width: 32px; height:8px; display:block;
	background-image:url(../images/more.gif);
	float: right; clear: left;
	margin-right: 10px;
}

.p_s1_title{
	height: 33px;
	background-image: url(../images/step_1.jpg);
	background-repeat: no-repeat;
	background-position: 5px top;
	font-size: 13px;
	text-indent: 50px;
	line-height: 33px;
	border-bottom: 3px solid #dfdc96;
	margin-bottom: 5px;
}
.p_s2_title{
	height: 33px;
	background-image: url(../images/step_2.jpg);
	background-repeat: no-repeat;
	background-position: 5px top;
	font-size: 13px;
	text-indent: 57px;
	line-height: 33px;
	border-bottom: 3px solid #dfdc96;
	margin-bottom: 5px;
}
.p_s3_title{
	height: 33px;
	background-image: url(../images/step_3.jpg);
	background-repeat: no-repeat;
	background-position: 5px top;
	font-size: 13px;
	text-indent: 57px;
	line-height: 33px;
	border-bottom: 3px solid #dfdc96;
	margin-bottom: 5px;
}
.p_s4_title{
	height: 33px;
	background-image: url(../images/step_4.jpg);
	background-repeat: no-repeat;
	background-position: 5px top;
	font-size: 13px;
	text-indent: 60px;
	line-height: 33px;
	border-bottom: 3px solid #dfdc96;
	margin-bottom: 5px;
}
.p_s5_title{
	height: 33px;
	background-image: url(../images/step_5.jpg);
	background-repeat: no-repeat;
	background-position: 5px top;
	font-size: 13px;
	text-indent: 57px;
	line-height: 33px;
	border-bottom: 3px solid #dfdc96;
	margin-bottom: 5px;
}
.p_s1_title a {
	font-size: 16px;
	font-weight: bold;
	color: #1f7710;
	text-decoration: none;
}
.p_s1_title a:hover { color: #ff6600; text-decoration:underline;}
.p_s2_title a {
	font-size: 16px;
	font-weight: bold;
	color: #1f7710;
	text-decoration: none;
}
.p_s2_title a:hover { color: #ff6600; text-decoration:underline;}
.p_s3_title a {
	font-size: 16px;
	font-weight: bold;
	color: #1f7710;
	text-decoration: none;
}
.p_s3_title a:hover { color: #ff6600; text-decoration:underline;}
.p_s4_title a {
	font-size: 16px;
	font-weight: bold;
	color: #1f7710;
	text-decoration: none;
}
.p_s4_title a:hover { color: #ff6600; text-decoration:underline;}
.p_s5_title a {
	font-size: 16px;
	font-weight: bold;
	color: #1f7710;
	text-decoration: none;
}
.p_s5_title a:hover { color: #ff6600; text-decoration:underline;}
.p_s_list {
	margin: 0px 10px 10px 10px;
}
.p_s_list a {
	color: #767676;
	text-decoration: none;
	background-image: url(/imagesNew/tip_gre.gif);
	background-repeat: no-repeat;
	background-position: 2px;
	display: block;
	padding-left: 15px;
	line-height: 27px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #a29b76;
}
.p_s_list a:hover {
	color: #ff6600; text-decoration:underline;
}
.p_s_group {
	color:#729b28;
	line-height: 200%;
	font-size: 13px;
	font-weight: bold;
}
.p_s_listb {
	margin: 0px 10px 3px 10px;
}
.p_s_listb a {
	color: #837c51;
	text-decoration: none;
	background-image: url(/imagesNew/tip_gre.gif);
	background-repeat: no-repeat;
	background-position: 2px 4px;
	display: block;
	padding-left: 15px;
	line-height: 18px;
	font-size: 13px;
	padding: 0px 0px 9px 15px;
}
.p_s_listb a:hover {
	color: #ff6600;text-decoration: underline;
}
.p_s_listbtxt{ margin: 0px 10px 10px 25px; line-height:18px;}
.p_s_listbtxt .more{
	margin-right: 3px;
	margin-left: 3px;
	text-decoration: none;
	color:#729b28;
}
.p_s_listc {
	margin: 0px 10px;
}
.p_s_listc a {
	color: #837c51;
	text-decoration: none;
	background-image: url(/imagesNew/tip_gre.gif);
	background-repeat: no-repeat;
	background-position: 2px;
	display: block;
	padding-left: 15px;
	line-height: 23px;
	font-size: 12px;
}
.p_s_listc a:hover {
	color: #ff6600;text-decoration: underline;
}
.p_s_line {
    height:3px;
	border-bottom: 1px dotted #767676;
	margin:10px 0px;
}
.p_s_lineG {
	height:3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin:10px 0px;
}
.p_title{
	height: 33px;
	font-size: 13px;
	line-height: 33px;
	border-bottom: 3px solid #dfdc96;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	color: #1f7710;
}
.p_title a{color: #1f7710; text-decoration:none;}
.p_title a:hover{color: #ff6600; text-decoration:underline;}
.page_title_orange {
	color: #ff6600;
	font-weight: bold;
	text-indent: 15px;
	height: 35px;
	line-height: 35px;
	font-size: 13px;
}

.p_txt {
	padding: 15px 0px;
	border-bottom: 1px solid #ccc;
	line-height: 135%;
}
.p_txt .more {
	margin:0px 3px;

}
.p_txt .more a {
	color: #729b28;
	text-decoration: none;
}
.p_txt .more a:hover {
	color: #ff6600;
	text-decoration: underline;
}
